Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 06:00:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have not been able to return my parcel online. When I went to store to return, they had told me that the return is blocked because it's more than 2 weeks. I then called ecom to assist with the return, but they refused to help as they said that it's more than 2 weeks. The jeans are size 32 but the do not fit at all even though I am a size 32. These seem to be some of the rejects that you sell and I now am stuck with them. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5620517